Subject: Re: bug#26544: [PATCH v4 10/10] scripts: Remove profile-grub-entries.

From: Danny Milosavljevic <[email-masked]>
Date: Fri, 21 Apr 2017 17:20:28 +0200

Hi Mathieu,

On Fri, 21 Apr 2017 15:04:48 +0200
Mathieu Othacehe <[email-masked]> wrote:

> Thanks for v3 and v4 !
> 
> It seems to me that my remarks have been addressed, except for the
> old-entries label ? I can't found a patch fixing this issue.

PATCH v4 06/10 should also fix it.  Doesn't it?  I tested it here and it seems fine.

Or do I misunderstand which problem you mean?

> I know that it is not common on this list, but a brief changelog for
> each serie would be nice :)

I can do that for large patchsets such as this one.

Personally, I diff the diffs in such cases (i.e. "diff -u v3_a.patch v4_a.patch" etc). It's a bit jarring at first but it helps :)